/**
 * RESET (inspired from yahoo reset & fonts 2.7.0 - don't mess with this one)
 *
 * I only use these html tags, so the reset only applies to the following:
 *		div, span, p, br, pre
 *		h1, h2, h3, h4, h5, h6
 *		a, img, map, area
 *		object, param
 *		ul, ol, li
 *		form, label, input, textarea, select, option, optgroup, button
 *		em, b, i, ins, del, sub, sup
 */
 
body, div, ul, ol, li, h1, h2, h3, h4, h5, h6, pre, form, input, textarea, p {
	padding: 0;
	margin-bottom: 0px;
	margin-top: 10;
	margin-right: 0;
	margin-left: 0;
}

img {
	border: 0;
}

em {
	font-weight: normal;
}

li {
	list-style: none;
}

h1, h2, h3, h4, h5, h6 {
	font-size: 100%;
	font-weight: normal;
}

img,input, textarea, select {
	vertical-align: middle;
}

sup {
	vertical-align: text-top;
}

sub {
	vertical-align: text-bottom;
}

input, textarea, select {
	font-family: inherit;
	font-size: inherit;
	font-weight: inherit;
}

body {
	font: 13px/1.231 arial,helvetica,clean,sans-serif;
}

select, input, button, textarea {
	font: 99% arial,helvetica,clean,sans-serif;
}

:focus {
	outline: none;
}
/*CSS*/

body {
	font-size: 19px;
	color: #000;
	font-family: Tahoma, Geneva, sans-serif;
	background-color: #fff;
	line-height: 20px;
}

a:link, a:visited, a:active {
	text-decoration: underline;
}
a:hover {
	text-decoration: none;
}

.clear {
	clear: both;
}

.left {
	float: left;
}

.wrapper {
	width: 1100px;
	margin: 0 auto;
}

.header {
	background: url(images/Banner.png) no-repeat;
	width:1080px;
	height:278px;
}

.nav {
	padding:237px 0 0 325px;
	 opacity: 0.8;
}

.nav a {
	background: -moz-linear-gradient(center bottom , #40E0D0 0%, #F3F5F8 100%) repeat scroll 0 0 transparent;
	background:-webkit-linear-gradient(bottom,#40E0D0 0%,#F3F5F8 100%);
	background: -o-linear-gradient(bottom,#40E0D0 0%,#F3F5F8 100%);
	background: -ms-linear-gradient(bottom,#40E0D0 0%,#F3F5F8 100%);
	background: linear-gradient(bottom,#40E0D0 0%,#F3F5F8 100%);
	background-color:rgb(255, 0, 0);
    border: 1px solid #FFFAFA;
    color: #000000;
    display: block;
    float: left;
    font-family: Tahoma;
    font-size: 21px;
    font-style: normal;
    font-weight: normal;
    margin: 0 13px 0 0;
    padding: 5px;
    text-align: center;
    text-decoration: none;
}

.nav a:hover {
	background: -moz-linear-gradient(center bottom , #BA55D3 0%, #40E0D0 100%) repeat scroll 0 0 transparent;
	background:-webkit-linear-gradient(bottom,#BA55D3 0%,#40E0D0 100%);
	background: -o-linear-gradient(bottom,#BA55D3 0%,#40E0D0 100%);
	background: -ms-linear-gradient(bottom,#BA55D3 0%,#40E0D0 100%);
	background: linear-gradient(bottom,#BA55D3 0%,#40E0D0 100%);
	background-color:#C344A9;
    border: 1px solid #FFFAFA;
    color: #FFFFFF;
}

.container {
	margin-top:20px;
	padding-left:20px;
}

.cont1 {
	float:left;
	width:840px;
	margin-right:30px;
}

.box-left {
	float: left;
	width: 180px;
	margin-right: 10px;
	margin-top: 30px;
}

.box-left a {
	margin-bottom:15px;
	display:block;
	float:left;
}

.img-left img {
	width:181px;
	height:342px;
}

.img-left {
	font-size:13px;
	font-family:Arial, Helvetica, sans-serif;
	line-height:20px;
	float:left;
}

p.text-right {
	float:left;
	width:615px;
	margin-left:35px;
	margin-top:20px;
}

p.text-left2 {
	float:left;
	width:555px;
	margin-top:	5px;
	text-align:right;
	margin-right:45px;
}

.img-right {
	float:left;
	font-size:13px;
	font-family:Arial, Helvetica, sans-serif;
	line-height:20px;
}

.img-right p {
	text-align:center;
	margin-top:5px;
}

.img-right img {
	width:239px;
	height:261px;
	margin-top: -159px
}

.img-left2 {
	float:left;
	width:365px;
	margin-right:25px;
	font-style:italic;
	font-size:15px;	
	line-height:18px;
}

.img-left2 img {
	width:365px;
	height:280px;
}

.text-right2 {
	float:left;
	width:440px;
}

.text-right2 img {
	width:220px;
	height:88px;
}

.text-right2 ul li {
	list-style: disc;
	list-style-position: inside;
}

.cont2 {
	float:left;
}

.cont-middle2 ul li {
	list-style: disc;
	list-style-position: inside;
	font-size:16px;
}

.cont-middle2 ul {
	border:1px solid #CCC;
	padding: 15px;
	margin:0 auto 15px auto;
	width:700px;
}

.media {
	margin-left:5px;
}

.media img {
	width:54px;
	height:54px;
	margin-right:5px;
}

#TwitterFeed {
	border:3px solid #C0C0C0;
	padding:5px;
	margin-top:15px;
}

.container h1 {
	font-size:22px;
	margin-bottom:15px;
}

.cont-left {
	float:left;
	width:450px;
	margin-right:65px;
	padding-left:35px;
}

.cont-left ul {
	margin-bottom:25px;
}

.cont-left ul li {
	 list-style: disc inside none;
	 font-size:16px;
}

.cont-left p, .cont-right p, .cont-middle p {
	margin-bottom:15px;
	font-size:16px;
	line-height:25px;
}

.cont-right {
	float:left;
	width:450px;
}

.cont-middle2 {
	margin-top:25px;
	padding-left:35px;
}

.cont-middle2 p {
	margin-bottom:15px;
	font-size:16px;
	line-height:25px;
}

.container .media {
	float:right;
	margin-right:17px;
}

p.small {
	font-size:14px;
}

.cont-middle {
	width:715px;
	margin:0 auto;
	font-size:16px;
}

.dots {
	height:10px;
	border-bottom:1px dotted #666666;
	margin-bottom:20px;
}

p.important-text {
	 font-style:italic; 
	 font-weight:bold; 
	 text-align:center; 
	 width:700px;
	 margin:0 auto;
}

.other-videos {
    clear: both;
	width:640px;
	margin: 0 auto;
	margin-left: 200px;
}

.alt-video {
	float:left;
	margin-right:10px;
	background-color: #E4E4E4;
	border: 1px solid #D3D3D3;
	padding:5px;
	cursor:pointer;
	width:135px;
	height:30px;
	font-size:14px;
	text-align:center;
	line-height:14px;
	overflow:hidden;
	border-radius: 0 0 3px 3px;
	color:#009;
	
}

.alt-video:hover {
	background-color:#000066;
	color:#fff;
}

.footer {
	border-top:8px solid #FF0000;
	padding-top:15px;
	text-align:center;
	margin-top:40px;
	margin-bottom:25px;
}

.footer p {
	font-size:16px;
	line-height:16px;
}

.footer span {
	font-size:13px;
}
